Information on source package crmsh

Available versions

ReleaseVersion
stretch2.3.2-4
buster4.0.0~git20190108.3d56538-3
bullseye4.2.0-4
sid4.2.0-4

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-35459vulnerablevulnerablevulnerablevulnerableAn issue was discovered in ClusterLabs crmsh through 4.2.1. Local atta ...

Search for package or bug name: Reporting problems